*.o
*.d
*.cproject
*.project
.settings/
Debug/
*.out
*.a
!*.config
!Platform/build/**
/.metadata/
/APE0/Transmitter/**
/APE0/TestTask/**
/APE3/Receiver_symb/**
/APE4/Receiver_sync/**
/APE4/TestTask/**
/APE5/Receiver_symb/**
/APE6/Receiver_bit/**
/APE7/Receiver_sync_first/**
/APE0/Transform_func/**
/APE3/Transform_func/**
/APE4/Transform_func/**
/APE5/Transform_func/**
/APE6/Transform_func/**
/APE7/Transform_func/**
!/APELib/MicroLib/**
!/Lib/OspLib/**
/MicroCode/*/Makefile